LINUXGAMES

GFire 0.6.0

September 22nd, 2006 by Marv

GFire, an gaim plugin which connects to the XFire network, has been updated to release 0.6.0. Changes in this release include:

  • Added support for building against gaim 1.5.x
  • Typing support, you can see when native xfire clients are typing to you.
  • Auto-tools configure script changes for easier builds
  • Added –with-gaimversion to configure script
  • Configure now supports either libssl.pc or openssl.pc for openssl
  • Fixed issues with gaim 2.0 escaping HTML entities in chat buffers
  • Fixed presence notification for buddies coming online and being set away, when they really weren’t.
  • Changed protocol version to 62
  • Added protocol option (checkbox) to not delete buddies (on by default) even if gaim requests us to delete them. Â Check box must be unchecked for buddy deletion to work.
  • - gfire_games.xml is now downloaded from sf.net if it doesn’t exist.

This plugin is not offically supported by XFire team.
Download: [ GFire 0.6.0 ]

One Response to “GFire 0.6.0”

  1. beware1000 Says:

    Grabbed a copy yesterday, works great!

    nice work.

Leave a Reply

You must be logged in to post a comment.